<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Contact</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<section>
		<h2>Products Offered</h2>
		<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369; 1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>
			</tbody>
			<tfoot>
				<tr>
					<th colspan="3">Additional features after initial project is inclusive of charges</th>
				</tr>
			</tfoot>
		</table>
	</section>

	<br>
    <hr>
    <br>

	<section>
		<h2>Contact Form</h2>
		<form action="https://www.google.com">
			<label for="first-name">First Name:</label><br>
			<input type="text" name="first-name" id="first-name" required autocomplete><br>

			<label for="last-name">Last Name:</label><br>
			<input type="text" name="last-name" id="last-name" required autocomplete><br>

			<label for="email">Email:</label><br>
			<input type="email" name="email" id="email" required autocomplete><br>

			<label for="contact-number">Contact Number:</label><br>
			<input type="tel" name="contact-number" id="contact-number" required autocomplete><br>

			<label for="service-type">Service Type:</label><br>
			<select name="service-type" id="service-type" required>
				<option value="front-end">Front End Programming</option>
				<option value="back-end">Back-End Programming</option>
				<option value="full-stack">Full-Stack Development</option>
				<option value="devops">DevOps Engineering</option>
				<option value="security" disabled>Cybersecurity Assessment (coming soon)</option>
			</select>

			<br>
			<label>Preferred Contact:</label><br>
			<input type="checkbox" name="contact1" id="contact1" value="email-contact" checked required>
			<label for="contact1">Email</label><br>
			<input type="checkbox" name="contact2" id="contact2" value="phone-contact">
			<label for="contact2">Phone</label><br>


			<label>Package:</label><br>
			<input type="radio" name="package" id="basic-package" value="basic-package" required>
			<label for="basic-package">Basic</label><br>
			<input type="radio" name="package" id="premium-package" value="premium-package">
			<label for="premium-package">Premium</label>

			<br><br>

			<label for="message">Message:</label><br>
			<textarea name="message" id="message" cols="40" rows="5" required></textarea><br>

			<button type="submit">Send Inquiry</button><br>
			<button type="reset">Reset</button>
		</form>
	</section>
</body>
</html>			